<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.381999969482</MDI>
      <MDI key="STATISTICS_MEAN">6.2426466004985</MDI>
      <MDI key="STATISTICS_MINIMUM">-10.689999580383</MDI>
      <MDI key="STATISTICS_STDDEV">7.3965458675545</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
